@font-face {
  font-family: "SourceHanSans-Bold";
  src: url("/template/fonts/SourceHanSans-Bold.ttc");
}
@font-face {
  font-family: "PingFang-SC-Bold";
  src: url("/template/fonts/PingFang-SC-Bold.ttf");
}
.p2 .inner,
.pnav .inner {
  width: 1400px;
  margin: 0 auto;
}
.p1 {
  height: 351px;
  width: 100%;
  background: url("/template/images/contactUs/lxwm-bg.png") 50% 50% no-repeat;
  background-size: cover;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0px !important;
}

.pnav {
  margin: 30px 0px;
}
.pnav .inner {
  display: flex;
}
.jb-line {
  width: 60px;
  height: 4px;
  background-image: linear-gradient(90deg, #27a559 0%, transparent 100%);
  margin-bottom: 24px;
}

.en-text {
  font-family: "AlibabaPuHuiTi-Light";
  font-size: 32px;
  color: #333333;
  margin-bottom: 18px;
  display: inline-block;
}

.text-title {
  font-size: 32px;
  color: #333333;
  font-weight: normal;
  margin-bottom: 5px !important;
}

.lx-box {
  padding: 40px 0px 0px 0px;
  box-sizing: border-box;
  height: auto;
  max-width: 420px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  margin-bottom: 88px;
  flex-shrink: 0;
}
.lx-box h3 {
  margin-bottom: 55px;
  font-size: 30px;
  color: #333333;
  width: 100%;
  font-weight: normal;
}
.text-box {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.text-item {
  display: flex;
  align-items: center;
  margin-bottom: 50px;
}
.text-item img {
  width: 53px;
  height: 53px;
  margin-right: 22px;
}
.text-title-lit {
  font-size: 18px;
  color: #333333;
  margin-bottom: 20px;
}
.text-item:last-child .text-title-lit{
  margin-bottom: 5px;
}
.text-content {
  font-size: 22px;
  color: #333333;
  font-weight: bold;
}
.text-item:last-child {
  margin-bottom: 0px;
}
.text-item:last-child .text-content {
  line-height: 42px;
}
.map-text {
  width: 100%;
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.map-text img {
  margin-right: 22px;
}
.p2 {
  box-sizing: border-box;
}
.map-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 76px;
}
#map {
  width: 65%;
  height: 459px;
}

@media (max-width: 1480px) and (min-width: 768px) {
  .p2 .inner,
  .pnav .inner {
    width: 100%;
    padding: 0px 80px;
    box-sizing: border-box;
  }
  .p1 {
    height: 280px;
  }
}

@media (max-width: 1200px) {
  .p1 {
    height: 190px;
    background-size: cover;
    background-position: 70% 50%;
  }
  .p2 .inner,
  .pnav .inner {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
  }
  .pnav {
    margin-top: 20px;
    margin-bottom: 0px;
  }
  .pnav .inner {
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px 20px;
    box-sizing: border-box;
  }
  .jb-line {
    margin-bottom: 5px;
  }

  .en-text {
    font-size: 18px;
    margin-bottom: 5px;
  }

  .text-title {
    font-size: 18px;
    margin-bottom: 10px !important;
  }
  .lx-box {
    padding: 0px;
    flex-direction: column;
    height: auto;
    gap: 10px;
    width: 100%;
    min-height: auto;
    align-items: flex-start;
    margin-bottom: 20px;
  }
  .lx-box h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .text-item {
    margin-bottom: 20px;
  }
  .text-item img {
    width: 32px;
    height: 32px;
    margin-right: 10px;
  }
  .text-title-lit {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .text-content {
    font-size: 18px;
  }
  .text-item:last-child .text-content {
    line-height: 32px;
  }
  .p2 {
    padding: 0px;
  }
  .map-box {
    flex-direction: column;
    padding-top: 0px;
    gap: 0px;
  }
  #map {
    width: 100%;
    height: 300px;
  }
}
@media (max-width: 768px) and (min-width: 480px) {
  .lx-box {
    align-items: flex-start;
  }
}
